section.intro {
    /*! margin-bottom: -30em; */
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    margin-top: 0 !important;
    padding-top: var(--topmenu-height);
    padding-bottom: 500px;
    margin-bottom: -500px;
    z-index: 0;
}

section.intro .wrapper {
    position: relative;
    overflow: visible;
    display: flex;
    flex-flow: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 24px;
}

section.intro .wrapper .img {
    flex-grow: 1;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.intro .wrapper .img img {
    height: 100%;
}

section.intro .img:before {
    content: '';
    position: absolute;
    height: min(150vw, calc(var(--body-width) * 1.2));
    z-index: -1;
    background: url("/i/bg/target_track_centered.png") no-repeat;
    width: min(150vw, calc(var(--body-width) * 1.2));
    display: block;
    margin-top: -30%;
    margin-left: -5%;
    background-size: cover;
    background-position: center;
}

section.intro .container {
    max-width: min(480px, 50%);
    text-align: left;
}

section.intro .container .header {
}

section.intro .container .title {
    color: var(--color-green);
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 1em;
    font-weight: 700;
}

section.intro .container .description {
    font-size: 16px;
    margin-top: 2em;
    line-height: 140%;
}

section.intro .container .buttons {
    margin: 32px 0;
    display: flex;
    flex-wrap: wrap;
    gap: 8px 24px;
}

@media screen and (max-width: 900px) {


    section.intro .wrapper {
        flex-flow: column-reverse;
    }

    section.intro .wrapper .img {
        max-height: 350px;
    }

    section.intro .img:before {
        background-size: contain;
        height: min(1500px, 200vw);
        width: min(1500px, 200vw);
    }

    section.intro .container {
        max-width: min(480px, 50%);
        text-align: left;
        flex-flow: column;
        justify-content: center;
        align-items: flex-start;
    }

    section.intro .container .buttons {
        margin: 24px 0;
    }

    section.intro {
        /*margin-bottom: 1em;*/
        /*min-height: 450px;*/
    }

    section.intro .container {
        max-width: unset;
        height: auto;
        margin-bottom: unset;
    }

    section.intro .container .description {
        max-width: unset;
    }
}
